#gallery { position: absolute; top: 10%; left: 10%; width: 80%; max-width: 800px; margin: 0 auto; height: 80%; background: transparent url(../../../../../src/img/body_bg/bg.png) repeat; box-shadow: 0 0 30px #000000; overflow: auto; }

	/*nomes das galerias*/
	#gallery .list { position: absolute; width: 30%; margin: 30px 0 0 0; float: left; }
        #gallery .list a { display: block; color: #E5FFF2; font-size: 12px; text-decoration: none; margin: 0 0 0 20px; line-height: 30px; }
		#gallery .list a:hover { color: #0D7039; }
		#gallery .list a.selected { color: #0D7039; }
        #gallery .list a.selected:hover { color: #0D7039; }

    /*Loading*/
	#gallery .right_loading { width: 70%; height: 100%; float: right; }
		#gallery .right_loading img { width: 128px; height: 128px; position: relative; left: 50%; top: 50%; margin: -64px 0 0 -64px; }

	/*detalhes*/
	#gallery .right_items { width: 70%; float: right; }
		#gallery .right_items img { display: block; width: 100px; height: 100px; border-radius: 10px; float: left; margin: 30px 0 0 20px; }